<div class="qr-modal">
  <div class="qr-placeholder">
    <div class="modal-body">
      <div class="qrCanvass">
        <div class="qrPanel">
          <p class="modalTitle">Sirius Id QR Code</p>
          <div class="input-group">
            <input type="text" class="form-control" value="{{ userQrId }}" readonly />
          </div>
          <ngx-qrcode [(qrc-value)]="userQrId"></ngx-qrcode>
          <p class="modalFooter">Open your Imagerax Mobile to proceed</p>
          <div class="modalImage"><img src="../../../assets/images/wallet_icon.png" alt="wallet" /></div>
        </div>
      </div>
    </div>
    <!-- <div class="modal-footer">
        <button type="button" class="btn btn-outline-dark" (click)="modal.close('Save click')">Close</button>
      </div> -->
  </div>
  <div class="description"></div>
</div>
